# class Devise::Generators::InstallGenerator

### Public Instance Methods

copy_initializer() click to toggle source

    # File lib/generators/devise/install_generator.rb, line 11
    def copy_initializer
      template "devise.rb", "config/initializers/devise.rb"
    end

copy_locale() click to toggle source

    # File lib/generators/devise/install_generator.rb, line 15
    def copy_locale
      copy_file "../../../config/locales/en.yml", "config/locales/devise.en.yml"
    end

show_readme() click to toggle source

    # File lib/generators/devise/install_generator.rb, line 19
    def show_readme
      readme "README" if behavior == :invoke
    end